<?xml version="1.0"?>
<?xml-stylesheet href="chrome://txttoimage/skin/view.css" type="text/css"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "chrome://txttoimage/locale/txttoimage.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
  <title>&txttoimage-clicktoclose;</title>
  <script type="application/x-javascript" src="chrome://txttoimage/content/view.js"/>
</head>
<body>
  <table>
    <tbody>
      <tr>
        <td id="center"></td>
      </tr>
    </tbody>
  </table>
</body>
</html>
